Apple Mac OS X CVE-2012-3719 Remote Arbitrary Code Execution Vulnerability

Bugtraq ID: 56241
Class: Input Validation Error
CVE: CVE-2012-3719
Remote: Yes
Local: No
Published: Sep 19 2012 12:00AM
Updated: Sep 19 2012 12:00AM
Credit: Will Dormann of the CERT/CC
Vulnerable: Apple Mac OS X Server 10.7.4
Apple Mac OS X Server 10.7.3
Apple Mac OS X Server 10.7.2
Apple Mac OS X Server 10.7.1
Apple Mac OS X Server 10.7
Apple Mac OS X Server 10.6.8
Apple Mac OS X 10.7.4
Apple Mac OS X 10.7.3
Apple Mac OS X 10.7.2
Apple Mac OS X 10.7.1
Apple Mac OS X 10.7
Apple Mac OS X 10.6.8
Not Vulnerable: Apple Mac OS X 10.8.2
Apple Mac OS X 10.7.5


 

Privacy Statement
Copyright 2010, SecurityFocus